BEGIN TRANSACTION
SET QUOTED_IDENTIFIER ON
SET TRANSACTION ISOLATION LEVEL SERIALIZABLE
SET ARITHABORT ON
SET NUMERIC_ROUNDABORT OFF
SET CONCAT_NULL_YIELDS_NULL ON
SET ANSI_NULLS ON
SET ANSI_PADDING ON
SET ANSI_WARNINGS ON
COMMIT
BEGIN TRANSACTION
ALTER TABLE dbo.M_ORD_02
	DROP CONSTRAINT FK_M_ORD_02_M_ORD_01
GO
ALTER TABLE dbo.M_ORD_01
	DROP CONSTRAINT PK_M_ORG_01
GO
ALTER TABLE dbo.M_ORD_01 ADD CONSTRAINT
	PK_M_ORG_01 PRIMARY KEY CLUSTERED 
	(
	M_ORD_01_ID
	) ON  [PRIMARY]

GO
COMMIT
BEGIN TRANSACTION
ALTER TABLE dbo.M_ORD_02 WITH NOCHECK ADD CONSTRAINT
	FK_M_ORD_02_M_ORD_01 FOREIGN KEY
	(
	M_ORD_01_ID
	) REFERENCES dbo.M_ORD_01
	(
	M_ORD_01_ID
	)
GO
COMMIT

 CREATE  INDEX [IX_M_ORD_01] ON [dbo].[M_ORD_01]([M_ORD_05_ID], [M_ORD_01_ID]) ON [PRIMARY]
GO

/****** Индекс, создаваемый следующей инструкцией, предназначен только для внутреннего применения. ******/
/****** Он не является настоящим индексом, а создается только в статистических целях. ******/
if (@@microsoftversion > 0x07000000 )
EXEC ('CREATE STATISTICS [hind_373576369_1A_2A] ON [dbo].[M_ORD_01] ([M_ORD_01_ID], [M_ORD_05_ID]) ')
GO

